\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Hélas madame"
	composer="Josquin Desprez (c. 1450 – 1521)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://javanese.imslp.info/files/imglnks/usimg/3/32/IMSLP285186-PMLP462906-JosqHelasSmijers_Double.pdf"
	date = "Transcribed on January 10, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  d\breve e1 e f1. e4 d c1 c d\breve a1 c \af bes\breve a d1 c1. d2 b1 a\breve a' b1 b c1. b4 a g1 g a\breve e1 g f\breve e a1 g f\breve e
  r1 f d f e\breve d
  r1 c d\breve a
  r\breve a d a1 c d\breve
  r1 g f2 d e1 d2 f c1 d a bes\breve a d1 c \an bes\breve a a'\longa
  \doublebar
  r\longa r\breve d,1 d\breve
  r1 d d a2. b4 c2 d \af bes1 a
  r1 a' a\breve
  r1 d, d\breve
  r1 a' d,2 f e d2. e4 f g a1 d,\breve
  r1 a \an bes\breve
  r1 a1 \af bes\breve a
  r\longa r\breve
  r1 a \af bes bes a a b c d1. c2. d4 b2 a1
  r1 d d\longa d1 f e d
  r1 f c d e2 c d1 a\longa
  r1 e' e\breve
  r1 f g g c, e d
  r2 d2. e4 f g a1 d,\longa.
  r1 a' a\longa
  r\breve a,2. b4 c2 d e f e1 f\breve d\longa a'1 a\breve
  r1 a, d c2 d1 c4 b a\longa
  r1 d d\longa
  r1 a a \af bes g c\breve d1 e2 f d1 c\breve\fermata
  r\breve^"G.P." a\breve e'1 e f f f f e
  r2 a,2. b4 c d e1 a,\breve
  r1^"G.P." f'1 e2 f1 e4 d c\breve
  r\longa r1 a  a\breve
  r1 a \an bes\breve
  r1 a bes\breve d1 c2. b4 a1 g2 f a b c f,1 g2 a1
  r1 d d\longa
  \endbar
}
}
bassuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

